/*.page1 .arrow, .page1 .nav {
	z-index: 2;
}
.page1 .arrow {
	width: 87px;
	height: 87px;
	position: absolute;
	left: 50%;
	margin-left: -44px;
	bottom: 110px;
	cursor: pointer;
	display: block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.page1 .arrow table {
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
	top: 5px;
}
.page1 .arrow:before, .page1 .arrow:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	pointer-events: none
}
.page1 .arrow:before {
	width: 88px;
	height: 88px;
	border: 1px solid #fff;
	-moz-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955)
}
.page1 .arrow:after {
	width: 86px;
	height: 86px;
	border: 2px solid #fff;
	background-color: rgba(255, 255, 255, 0.1);
	opacity: 0;
	-moz-transform: scale(0.5, 0.5);
	-ms-transform: scale(0.5, 0.5);
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	-moz-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1);
	transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1)
}
.page1 .arrow:hover:before {
	opacity: 0;
	-moz-transform: scale(1.5, 1.5);
	-ms-transform: scale(1.5, 1.5);
	-webkit-transform: scale(1.5, 1.5);
	transform: scale(1.5, 1.5);
	-moz-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-o-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94)
}
.page1 .arrow:hover:after {
	opacity: 1;
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1)
}*/

/*【↑是切换按钮效果】*/


.slide-wrap {
	width: 100%;
	height: 100%;
	position: relative;
}
.slide-wrap ul {
	width: 100%;
	height: 100%;
}
.slide-wrap li {
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.slide-wrap li .wrap {
	position: absolute;
	left: 0;
	right: 0;
	top: 80%;
	margin-top: -29%;
}

@media screen and ( min-width:1280px ) and ( max-width:1440px ){
	
	.slide-wrap li .wrap {
	position: absolute;
	left: 0;
	right: 0;
	top: 70%;
	margin-top: -240px;
}
	
	}





.slide-wrap li.selected {
}
.slide-wrap li .bg {
	background:url(../imgv/imgs_img50_____img.png);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: all 1s;
	-webkit-transition: all 1s;
	-ms-transition: all 1s;
	-moz-transition: all 1s;
	opacity: 0;
	-webkit-opacity: 0;
	-ms-opacity: 0;
	-moz-opacity: 0;
}
.slide-wrap li.selected .bg {
	opacity: 1;
	-webkit-opacity: 1;
	-ms-opacity: 1;
	-moz-opacity: 1;
}
.slide-wrap li .img {
	position: relative;
	z-index: 9;
	transition: all 1s;
	-webkit-transition: all 1s;
	-ms-transition: all 1s;
	-moz-transition: all 1s;
}

.slide-wrap li .img img { width:55%;}





.slide-wrap li.selected .img {
	-webkit-transform: translate3d(0, 0, 0) !important;
	-ms-transform: translate3d(0, 0, 0) !important;
	transform: translate3d(0, 0, 0) !important;
}


.slide-wrap li .text {
	color: #fff;
	font-size: 20px;
	margin-top: 25px;
	position: relative;
	z-index: 9;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.slide-wrap video {
	position: absolute;
	z-index: 0;
	top: -133px;
	left: 0px;
	min-width: 0px; /*min-height: 999px;*/
	min-width: 100%;
	height: auto;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.slide-wrap li#s1 video {
	opacity: 0;
}
.slide-wrap li#s1.selected video {
	opacity: 1;
}
.slide-wrap li#s1 .img {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	-ms-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
}
.slide-wrap li#s1.selected .img {
	opacity: 1;
}
.slide-wrap li#s1 .text {
	opacity: 0;
}
.slide-wrap li#s1.selected .text {
	opacity: 1;
}
.slide-wrap li#s2 video {
	opacity: 0;
	-webkit-opacity: 0;
	-ms-opacity: 0;
	-moz-opacity: 0;
}
.slide-wrap li#s2.selected video {
	opacity: 1;
	-webkit-opacity: 1;
	-ms-opacity: 1;
	-moz-opacity: 1;
}
.slide-wrap li#s2 .img {
	position: relative;
	display: inline-block;
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	-ms-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
}
.slide-wrap li#s2.selected .img {
	width:100%;
	opacity: 1;
}
.slide-wrap li#s2 .quan {
	position: absolute;
	right: 0;
	top: 0;
}
.slide-wrap li#s2 .img {
	opacity: 0;
}
.slide-wrap li#s2 .text {
	opacity: 0;
}
.slide-wrap li#s3 video {
	opacity: 0;
}
.slide-wrap li#s3.selected video {
	opacity: 1;
}
.slide-wrap li#s3 .img {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	-ms-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
}
.slide-wrap li#s3.selected .img {
	opacity: 1;
}
.slide-wrap li#s3 .text {
	opacity: 0;
}
.slide-wrap li#s3.selected .text {
	opacity: 1;
}
/*【↑视频全屏CSS】*/


/*底部咨询浮动*/
.footer_zixun_box {
	position: fixed;
	z-index: 10;
	bottom: 0;
	left: -150%;
	width: 100%;
	height: 180px;
	z-index: 10000000
}
.footer_zixun_box.on {
	position: fixed;
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 160px;
}
.footer_zixun_ico {
	width: 156px;
	height: 160px;
	left: 150%;
	margin-left: 0;
	top: 0;
	position: absolute;
	cursor: pointer;
}
.footer_zixun_box.on .footer_zixun_ico {
	width: 156px;
	height: 160px;
	left: 0;
	margin-left: -156px;
	top: 0;
	position: absolute;
	cursor: pointer;
}
.footer_zixun_cont {
	width: 100%;
	height: 300px;
	overflow: visible;
	background: rgba(0, 0, 0, 0.9);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000, endColorstr=#BF000000);
	position: absolute;
	left: 0;
	top: 38px;
	z-index: 9999999
}
.footer_zixun {
	position: relative;
	padding-left: 422px;
	width: 778px;
	min-width: inherit;
	padding-top: 38px;
	margin: 0 auto;
}
.footer_zixun .close {
	display: block;
	width: 18px;
	height: 21px;
	background: url(../imagv/guanbi.png) no-repeat left -43px;
	position: absolute;
	right: -36px;
	top: 10px;
}
.footer_zixun .img1 {
	position: absolute;
	left: 0;
	top: -38px;
}
.footer_zixun .int_box {
	width: 196px;
	padding-left: 60px;
	height: 50px;
	background: #ff7300;
	overflow: hidden;
	position: relative;
	margin-right: 20px;
}
.footer_zixun .int_box .ico {
	display: inline-block;
	width: 32px;
	height: 35px;
	background: url(../images/footer/ico.png) no-repeat left top;
	position: absolute;
	left: 14px;
	top: 8px;
}
.footer_zixun .int_box input {
	width: 100%;
	height: 50px;
	background: #fff;
	border: none;
	text-indent: 10px;
	font-size: 16px;
	color: #333;
}
.footer_zixun .btn {
	width: 256px;
	background: #ff7300;
	border: none;
	height: 50px;
	font-size: 20px;
	color: #fff;
	font-family: "Microsoft YaHei";
}
.footer_zixun .qq_btn {
	width: 160px;
	background: #57ccf8;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	display: inline-block;
	text-align: center;
}
.footer_zixun .qq_btn .ico {
	display: inline-block;
	width: 30px;
	height: 35px;
	background: url(../images/footer/ico.png) no-repeat -43px top;
	vertical-align: middle;
	margin-right: 16px;
	font-size: 0;
}
.lx {
	width: 155px;
	height:50px;
	background-color: #f78514;
	font-size:18px;
	font-family:Microsoft YaHei;
	text-align:center;
	line-height:48px;
	color:#FFF;
	font-weight:bold;
	float:left;
	margin-right:50px;
	float:left;
}
.lx img{
	margin-left:-20px;
	
	
	}